/* global site css rules */
html {
  height: 100%;
  overflow: visible;
  background: #cdcdcd;
}
body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  background: #efeff0;
}
header {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 2;
}
header + * {
  position: relative;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    box-shadow: 0 3px 20px rgb(0 0 0 / 30%);
  }
}
.dropdown-toggle::after {
  display: none;
}
footer {
  font-size: 0.8rem;
}
a {
  color: #0b3b9a;
  transition: color 0.3s;
}
a:hover {
  text-decoration: none;
  color: #39c;
}
.text-title {
  color: #3a60a9;
}
.logo {
  color: #fff;
  text-decoration: none;
  line-height: 1;
}
header a .logo {
  color: #fff;
}
.logo {
  text-align: left;
}
.logo strong {
  font-size: 1.5rem;
}
.logo img {
  filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.5));
}
footer .logo {
  color: #3a60a9;
}
.logo .esupport {
  color: #90b5ec;
  line-height: 1;
}
footer .logo .esupport {
  color: #3a60a9;
}
.logo .esupport::after {
  content: "";
  width: 70px;
  margin-left: 3px;
  display: inline-block;
  border-bottom: 1px solid currentColor;
}
.navbar-dark .navbar-nav .nav-link {
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.default-gradient {
  background: linear-gradient(to bottom, #304f99, #4471b8);
}
.btn {
  border-radius: 0.5rem;
}
.btn-lg {
  font-size: 1.625rem;
  line-height: 1;
  padding: 1rem 1.5rem;
}
.btn-success {
  background: linear-gradient(to bottom, #38c36d, #229c42);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
.btn-download {
  color: #fff;
  border-radius: 30px;
  border: 1px solid #17751d;
  padding: 0.4rem 1.5rem 0.5rem 3rem;
  background: #42a341;
  background: linear-gradient(to bottom, #42a341 0%, #17751d 100%);
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.3);
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.5);
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}
.btn-download:hover {
  color: #fff;
  border: 1px solid #ff5722 !important;
  background: linear-gradient(to bottom, #ffb76b 0%, #ff7f04 100%) !important;
  box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.3);
}
.btn-download::before {
  content: "";
  background: url(data:image/svg+xml;base64,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)
    0 0 / 100% 100% no-repeat;
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  top: 50%;
  left: 1rem;
  margin-top: -12px;
}
.btn-download::after {
  content: "";
  background: rgba(255, 255, 255, 0.2);
  border-radius: 30px;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 55%;
  left: 0;
}
.btn-download.btn-apple {
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #8e8e8e;
  padding: 0.1rem 1.5rem 0.3rem 3rem;
  background: #999;
  background: linear-gradient(to bottom, #aaa 0%, #999 100%);
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
}
.btn-download.btn-apple::before {
  background-image: url(data:image/svg+xml;base64,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);
  margin-top: -13px;
}
.dropdown .dropdown-menu {
    margin-top: 0;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.intro {
  background-color: #575757;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #57575700, #575757),
    url(/assets/images/bg.jpg);
  background-position: 250px 0, 0 50%;
  background-size: 500px 100%, auto;
}

.intro h1 {
  font-size: 2rem;
}

.intro h2 {
  font-size: 1.25rem;
}

.intro a {
  color: #fff;
}

.intro .container > div {
  width: 100%;
  max-width: 565px;
  margin-left: auto;
  padding: 2.75rem 1.5rem;
}
.icon-burst {
  position: absolute;
  top: 0;
  left: 0;
}
.landing-urls li {
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.landing-urls li a {
  padding: 2px 20px;
  display: block;
  position: relative;
}
.landing-urls li a > * {
  position: relative;
  z-index: 1;
}
.landing-urls li a::after {
  content: "";
  background: rgba(255, 255, 255, 0.3);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  z-index: 0;
  transition: all 0.3s;
}
.landing-urls li a:hover::after {
  width: 100%;
}
.svg-icon {
  width: 20px;
  height: 20px;
  margin-top: -1px;
  margin-right: 0.3rem;
  display: inline-block;
  vertical-align: middle;
}
.svg-icon img {
  width: 100%;
  height: 100%;
  display: block;
}
#mask {
  background: #000;
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
}
#download-instruction {
  display: none;
}
#download-instruction img {
  display: block;
  position: fixed;
  z-index: 11;
}
#download-instruction.chrome img {
  left: 20px;
  bottom: 0;
}
#download-instruction.chrome a img {
  left: 130px;
  bottom: 5px;
}
#download-instruction.firefox img {
  right: 20px;
  top: 20px;
}
#download-instruction.firefox a img {
  right: 20px;
  top: 440px;
}
#download-instruction.ie,
#download-instruction.edge {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 11;
}
#download-instruction.ie img,
#download-instruction.edge img {
  position: static;
  display: block;
  margin: auto;
}
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1028px;
  }
}

.column-count-3 {
  column-count: 3;
  display: inline-block;
}

.column-count-3 li {
  margin-bottom: 0.5rem;
  padding-right: 3rem;
}

@media (max-width: 767px) {
  .column-count-3 {
    column-count: 2;
  }
}
@media (max-width: 449px) {
  .column-count-3 {
    column-count: unset;
  }

  .column-count-3 li {
    padding-right: 0;
  }
}

.testimonial-box {
  color: #fff;
  background: #4473bd;
}

.what-new h3 {
  color: #3a60a9;
  font-weight: 400;
}

[class*="icon-"] {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 0.25rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  vertical-align: middle;
}

.icon-laptop {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 640 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M624 416H381.54c-.74 19.81-14.71 32-32.74 32H288c-18.69 0-33.02-17.47-32.77-32H16c-8.8 0-16 7.2-16 16v16c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64v-16c0-8.8-7.2-16-16-16zM576 48c0-26.4-21.6-48-48-48H112C85.6 0 64 21.6 64 48v336h512V48zm-64 272H128V64h384v256z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-camera {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M512 144v288c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V144c0-26.5 21.5-48 48-48h88l12.3-32.9c7-18.7 24.9-31.1 44.9-31.1h125.5c20 0 37.9 12.4 44.9 31.1L376 96h88c26.5 0 48 21.5 48 48zM376 288c0-66.2-53.8-120-120-120s-120 53.8-120 120 53.8 120 120 120 120-53.8 120-120zm-32 0c0 48.5-39.5 88-88 88s-88-39.5-88-88 39.5-88 88-88 88 39.5 88 88z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-hdd {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M576 304v96c0 26.51-21.49 48-48 48H48c-26.51 0-48-21.49-48-48v-96c0-26.51 21.49-48 48-48h480c26.51 0 48 21.49 48 48zm-48-80a79.557 79.557 0 0 1 30.777 6.165L462.25 85.374A48.003 48.003 0 0 0 422.311 64H153.689a48 48 0 0 0-39.938 21.374L17.223 230.165A79.557 79.557 0 0 1 48 224h480zm-48 96c-17.673 0-32 14.327-32 32s14.327 32 32 32 32-14.327 32-32-14.327-32-32-32zm-96 0c-17.673 0-32 14.327-32 32s14.327 32 32 32 32-14.327 32-32-14.327-32-32-32z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-usb {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 640 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M624 128H480v256h144a16 16 0 0 0 16-16V144a16 16 0 0 0-16-16zm-40 184a16 16 0 0 1-16 16h-16a16 16 0 0 1-16-16v-16a16 16 0 0 1 16-16h16a16 16 0 0 1 16 16zm0-96a16 16 0 0 1-16 16h-16a16 16 0 0 1-16-16v-16a16 16 0 0 1 16-16h16a16 16 0 0 1 16 16zM432 96H64a64 64 0 0 0-64 64v192a64 64 0 0 0 64 64h368a16 16 0 0 0 16-16V112a16 16 0 0 0-16-16z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-sdcard {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 384 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M320 0H128L0 128v320c0 35.3 28.7 64 64 64h256c35.3 0 64-28.7 64-64V64c0-35.3-28.7-64-64-64zM160 160h-48V64h48v96zm80 0h-48V64h48v96zm80 0h-48V64h48v96z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-photos {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M480 416v16c0 26.51-21.49 48-48 48H48c-26.51 0-48-21.49-48-48V176c0-26.51 21.49-48 48-48h16v208c0 44.112 35.888 80 80 80h336zm96-80V80c0-26.51-21.49-48-48-48H144c-26.51 0-48 21.49-48 48v256c0 26.51 21.49 48 48 48h384c26.51 0 48-21.49 48-48zM256 128c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48zm-96 144l55.515-55.515c4.686-4.686 12.284-4.686 16.971 0L272 256l135.515-135.515c4.686-4.686 12.284-4.686 16.971 0L512 208v112H160v-48z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-video {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M336.2 64H47.8C21.4 64 0 85.4 0 111.8v288.4C0 426.6 21.4 448 47.8 448h288.4c26.4 0 47.8-21.4 47.8-47.8V111.8c0-26.4-21.4-47.8-47.8-47.8zm189.4 37.7L416 177.3v157.4l109.6 75.5c21.2 14.6 50.4-.3 50.4-25.8V127.5c0-25.4-29.1-40.4-50.4-25.8z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-email {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M502.3 190.8c3.9-3.1 9.7-.2 9.7 4.7V400c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V195.6c0-5 5.7-7.8 9.7-4.7 22.4 17.4 52.1 39.5 154.1 113.6 21.1 15.4 56.7 47.8 92.2 47.6 35.7.3 72-32.8 92.3-47.6 102-74.1 131.6-96.3 154-113.7zM256 320c23.2.4 56.6-29.2 73.4-41.4 132.7-96.3 142.8-104.7 173.4-128.7 5.8-4.5 9.2-11.5 9.2-18.9v-19c0-26.5-21.5-48-48-48H48C21.5 64 0 85.5 0 112v19c0 7.4 3.4 14.3 9.2 18.9 30.6 23.9 40.7 32.4 173.4 128.7 16.8 12.2 50.2 41.8 73.4 41.4z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-word {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath d='M224 136V0H24C10.7 0 0 10.7 0 24v464c0 13.3 10.7 24 24 24h336c13.3 0 24-10.7 24-24V160H248c-13.2 0-24-10.8-24-24zm57.1 120H305c7.7 0 13.4 7.1 11.7 14.7l-38 168c-1.2 5.5-6.1 9.3-11.7 9.3h-38c-5.5 0-10.3-3.8-11.6-9.1-25.8-103.5-20.8-81.2-25.6-110.5h-.5c-1.1 14.3-2.4 17.4-25.6 110.5-1.3 5.3-6.1 9.1-11.6 9.1H117c-5.6 0-10.5-3.9-11.7-9.4l-37.8-168c-1.7-7.5 4-14.6 11.7-14.6h24.5c5.7 0 10.7 4 11.8 9.7 15.6 78 20.1 109.5 21 122.2 1.6-10.2 7.3-32.7 29.4-122.7 1.3-5.4 6.1-9.1 11.7-9.1h29.1c5.6 0 10.4 3.8 11.7 9.2 24 100.4 28.8 124 29.6 129.4-.2-11.2-2.6-17.8 21.6-129.2 1-5.6 5.9-9.5 11.5-9.5zM384 121.9v6.1H256V0h6.1c6.4 0 12.5 2.5 17 7l97.9 98c4.5 4.5 7 10.6 7 16.9z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-excel {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath d='M224 136V0H24C10.7 0 0 10.7 0 24v464c0 13.3 10.7 24 24 24h336c13.3 0 24-10.7 24-24V160H248c-13.2 0-24-10.8-24-24zm60.1 106.5L224 336l60.1 93.5c5.1 8-.6 18.5-10.1 18.5h-34.9c-4.4 0-8.5-2.4-10.6-6.3C208.9 405.5 192 373 192 373c-6.4 14.8-10 20-36.6 68.8-2.1 3.9-6.1 6.3-10.5 6.3H110c-9.5 0-15.2-10.5-10.1-18.5l60.3-93.5-60.3-93.5c-5.2-8 .6-18.5 10.1-18.5h34.8c4.4 0 8.5 2.4 10.6 6.3 26.1 48.8 20 33.6 36.6 68.5 0 0 6.1-11.7 36.6-68.5 2.1-3.9 6.2-6.3 10.6-6.3H274c9.5-.1 15.2 10.4 10.1 18.4zM384 121.9v6.1H256V0h6.1c6.4 0 12.5 2.5 17 7l97.9 98c4.5 4.5 7 10.6 7 16.9z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-folder {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M464 128H272l-64-64H48C21.49 64 0 85.49 0 112v288c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48V176c0-26.51-21.49-48-48-48z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-harddrive {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M51.2,51.2C51.2,23,74.2,0,102.4,0h307.2c28.3,0,51.2,22.9,51.2,51.2v409.6c0,28.3-22.9,51.2-51.2,51.2H102.4 c-28.3,0-51.2-22.9-51.2-51.2V51.2z M317.4,194.6c-62-33.9-139.8-11.2-173.7,50.9c-33.9,62-11.2,139.8,50.9,173.7 c62,33.9,139.8,11.2,173.7-50.9c10.3-18.7,15.6-39.7,15.7-61.1V128L317.4,194.6z M256,358.4c-28.3,0-51.2-22.9-51.2-51.2 c0-28.3,22.9-51.2,51.2-51.2s51.2,22.9,51.2,51.2C307.2,335.5,284.3,358.4,256,358.4z M153.6,76.8V128H256V76.8H153.6z M102.4,76.8 c14.1,0,25.6-11.5,25.6-25.6s-11.5-25.6-25.6-25.6S76.8,37.1,76.8,51.2S88.3,76.8,102.4,76.8z M102.4,486.4 c14.1,0,25.6-11.5,25.6-25.6c0-14.1-11.5-25.6-25.6-25.6s-25.6,11.5-25.6,25.6C76.8,474.9,88.3,486.4,102.4,486.4z M409.6,486.4 c14.1,0,25.6-11.5,25.6-25.6c0-14.1-11.5-25.6-25.6-25.6c-14.1,0-25.6,11.5-25.6,25.6C384,474.9,395.5,486.4,409.6,486.4z M409.6,76.8c14.1,0,25.6-11.5,25.6-25.6s-11.5-25.6-25.6-25.6c-14.1,0-25.6,11.5-25.6,25.6S395.5,76.8,409.6,76.8z' fill='%233a60a9'/%3E%3C/svg%3E");
}

.icon-recycle {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M184.561 261.903c3.232 13.997-12.123 24.635-24.068 17.168l-40.736-25.455-50.867 81.402C55.606 356.273 70.96 384 96.012 384H148c6.627 0 12 5.373 12 12v40c0 6.627-5.373 12-12 12H96.115c-75.334 0-121.302-83.048-81.408-146.88l50.822-81.388-40.725-25.448c-12.081-7.547-8.966-25.961 4.879-29.158l110.237-25.45c8.611-1.988 17.201 3.381 19.189 11.99l25.452 110.237zm98.561-182.915l41.289 66.076-40.74 25.457c-12.051 7.528-9 25.953 4.879 29.158l110.237 25.45c8.672 1.999 17.215-3.438 19.189-11.99l25.45-110.237c3.197-13.844-11.99-24.719-24.068-17.168l-40.687 25.424-41.263-66.082c-37.521-60.033-125.209-60.171-162.816 0l-17.963 28.766c-3.51 5.62-1.8 13.021 3.82 16.533l33.919 21.195c5.62 3.512 13.024 1.803 16.536-3.817l17.961-28.743c12.712-20.341 41.973-19.676 54.257-.022zM497.288 301.12l-27.515-44.065c-3.511-5.623-10.916-7.334-16.538-3.821l-33.861 21.159c-5.62 3.512-7.33 10.915-3.818 16.536l27.564 44.112c13.257 21.211-2.057 48.96-27.136 48.96H320V336.02c0-14.213-17.242-21.383-27.313-11.313l-80 79.981c-6.249 6.248-6.249 16.379 0 22.627l80 79.989C302.689 517.308 320 510.3 320 495.989V448h95.88c75.274 0 121.335-82.997 81.408-146.88z' fill='%233a60a9'/%3E%3C/svg%3E");
}
